<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" cotent="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/estilos.css">
    <title>Columnas</title>
</head>
<body>
    <section class="container">
        <div class="item header">header</div>
        <div class="item left">left</div>
        <div class="item contenido">contenido</div>
        <div class="item footer">footer</div>

    </section>
    
</body>
</html>
